Breakage and News tracker for debian testing [buster]

SolydXK is too quiet for you? SolydXK Enthusiast Editions, based on Debian Testing is for you! Here you can find news about Debian Testing and Unstable too, and also tests on SolydXK programs.
The support for SolydXK EE is provided by the community.
kurotsugi
Posts: 1826
Joined: 09 Jan 2014 00:17

Breakage and News tracker for debian testing [buster]

Postby kurotsugi » 19 Jun 2017 02:15

Here's the breakage and news tracker for debian testing (currently : buster)

#Tue Jun 20 10:57:51 WIB 2017
cups-pdf will get removed.
viewtopic.php?f=78&t=6917&p=65566#p65566
gtkhash-common also replaced with browser dependent extension.
viewtopic.php?f=78&t=6917&sid=742086c68417f475cf105f1d45ddad25#p65567

kurotsugi
Posts: 1826
Joined: 09 Jan 2014 00:17

CURRENT ISSUES

Postby kurotsugi » 19 Jun 2017 02:15

I need this one for current testing issue list. the first thread will be a chronograpical list of the issues. this one is for active/unclosed issues

kurotsugi
Posts: 1826
Joined: 09 Jan 2014 00:17

NEWS

Postby kurotsugi » 19 Jun 2017 02:16

I need this one for news.

kurotsugi
Posts: 1826
Joined: 09 Jan 2014 00:17

Re: Breakage and News tracker for debian testing [buster]

Postby kurotsugi » 20 Jun 2017 04:04

not really a breakage but it might worth to know it. during update you'll get a warning that cups-pdf will get removed. you can ignore this message since cups-pdf is a dummy package. just make sure that you have "printer-driver-cups-pdf" installed.

Code: Select all

Package: cups-pdf
Version: 2.6.1-22
State: not installed (configuration files remain)
Priority: extra
Section: oldlibs
Maintainer: Debian CUPS Maintainers <debian-printing@lists.debian.org>
Architecture: amd64
Uncompressed Size: 10.2 k
Depends: printer-driver-cups-pdf (= 2.6.1-22)
PreDepends: dpkg (>= 1.17.13)
Provided by: printer-driver-cups-pdf (3.0.1-4)
Description: PDF writer backend for CUPS (dummy transitional package)
 This dummy package is provided to support the transition from cups-pdf to
 printer-driver-cups-pdf and should be removed afterwards.
Homepage: http://www.cups-pdf.de

User avatar
grizzler
Posts: 1806
Joined: 04 Mar 2013 15:45
Location: The Hague, NL

Re: Breakage and News tracker for debian testing [buster]

Postby grizzler » 20 Jun 2017 05:22

Similarly, gtkhash-common is no longer required. If you use gtkhash (for computing checksums), a file browser dependent extension is used: caja-gtkhash, nautilus-gtkhash, nemo-gtkhash or thunar-gtkhash.
Frank

SolydX EE 64 - tracking Debian Testing


Return to “Testing zone”

Who is online

Users browsing this forum: Google [Bot] and 3 guests